@media (max-width: 767px) {
.slogan{
	margin-top:140px;
	display: none;
 }
}
@media (min-width: 768px) {
.sloganmobile{
	margin-top:130px;
	display: none;
   }
}
.display-5{
	font-family: "Montserrat", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	font-size: 28.42pt;
	 
}
@media (max-width: 768px) {
  .display-5{
	font-family: "Montserrat", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	font-size: 28.42pt;
	 /* Aligne le texte à droite */
 }
} 
.about1 {
    margin-top:130px;
}
.sommes{
	font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	color:#808080;
	font-size: 35pt;
}
@media (max-width: 768px) {
  .sommes {
    font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	color:#808080;
	font-size: 35pt;
  }
} 
.about {
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 19pt;
}
@media (max-width: 768px) {
  .about {
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 19pt;
  }
} 
.serv{
	margin-top:130px;
	
 }
@media (max-width: 767px) {
.serv{
	margin-top:130px;
	display: none;
 }
}
.service{
	font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	color:#808080;
	font-size: 35pt;
	/* line-height: 0.5;*/
	text-align: center;
	
}
@media (max-width: 768px) {
  .service {
    font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	color:#808080;
	font-size: 35pt;
  }
} 
.services{
	font-size:16.14pt;
	font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	
   	
}
@media (max-width: 768px) {
  .services {
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 16.14pt;
  }
}
.services1{
	font-size:16.14pt;
	font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	
	
   	
}
@media (max-width: 768px) {
  .services1 {
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 16.14pt;
  }
}
.service1{
	font-size:15pt;
	font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
}
@media (max-width: 768px) {
  .service1 {
    font-family:Darkmode ; /* Définit la police principale */
	font-size: 15pt;
  }
}
.typeservice{
	font-size:13pt;
	font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;

}
@media (max-width: 768px) {
  .typeservice {
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 13pt;
  }
}

@media (min-width: 768px) {
.servmobile{
	display: none;
  }
}
@media (max-width: 767px) {
.equipe{
	margin-top:130px;
	display: none;
 }
}
@media (min-width: 768px) {
	.equipeMobile{
	margin-top:130px;
	display: none;
 }
}
.typeserv{
	font-size:10pt;
	font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	margin-left: 80px;
}
@media (max-width: 768px) {
  .typeserv {
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 11pt;
  }
}
.team{
	font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	color:#808080;
	font-size: 35pt;
	text-align: center;
	
}
@media (max-width: 768px) {
  .team {
    font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	color:#808080;
	font-size: 35pt;
	/* line-height: 0.5;*/
	text-align: center;
  }
}

.teams{
	font-size:15pt;
	font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	font-weight: 200;
	font-style: normal;
   	line-height: 0.2;
}
@media (max-width: 768px) {
  .teams {
    font-size:15pt;
	font-family: Nimbus Sans L 100, sans-serif;
	font-weight: 200;
	font-style: normal;
   	line-height: 0.2;
  }
}
.profil{
	font-size:10pt;
	font-family: Nimbus Sans L 100, sans-serif;
	
	
	
}
@media (max-width: 768px) {
  .profil {
    font-size:10pt;
	font-family: Nimbus Sans L 100, sans-serif;
	font-weight: 200;
	font-style: normal;
   	
  }
}
.teamdef{
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 19pt;
	text-align: center;
	
	
    	
}
@media (max-width: 768px) {
  .teamdef {
    font-size:19pt;
	font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
   	line-height: 0.9;
  }
}
.ref{
	margin-top:120px;
	margin-bottom:135px;
}
.titreref{
	font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	color:#808080;
	font-size: 35pt;
}
@media (max-width: 768px) {
  .titreref {
    font-family: Nimbus Sans L 100, sans-serif;
	font-style: normal;
	color:#808080;
	font-size: 35pt;
  }
}
.references{
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 19pt;
	
    	
}
@media (max-width: 768px) {
  .references {
    font-family: "darkmode-on", sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 19pt;
  }
}
@media (max-width: 767px) {
 .contact{
	 display: none;
	 margin-top:135px;
  }
}

@media (min-width: 768px) {
 .contactMobile{
	
	 display: none;
	 margin-top:135px;
	 
  }
}
.contact2{
	 font-family: "Montserrat", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	 font-size: 13.14pt;
	 line-height: 1.0;
	 
}
@media (max-width: 768px) {
  .contact2 {
     font-family: "Montserrat", serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;
	 font-size: 13.14pt;
	 line-height: 1.0;
  }
}
footer {
	height: 120px; /* Définit une hauteur fixe */
    /* Ou utilisez plutôt du padding pour une hauteur adaptable : */
    padding: 30px 0; /* Ajoute de l'espace vertical */
    font-size: 13.14pt;
	margin-top:130px;
	background-color:#adadad;

}